{
  "zlib": "1.2",
  "openssl": "1.1.1",
  "c_compiler_version": "11.2.0",
  "channel_targets": "defaults",
  "icu": "68",
  "cxx_compiler": "gxx",
  "target_platform": "linux-aarch64",
  "cxx_compiler_version": "11.2.0",
  "c_compiler": "gcc"
}